Jump to content

eskip

Members
  • Posts

    3
  • Joined

  • Last visited

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

eskip's Achievements

Newbie

Newbie (1/14)

  1. Even when I convert the cap file to hccap for oclHashcat support, it says there are no valid handshakes found.
  2. Same here... Yet another plugin that doesn't work...
  3. Bully seems to be working fine (added the fix QcSmoker), but reaver just spits "WARNING: Failed to associate with xxxx" due to wrong libpcap version. Has anyone made a build with static link for the right libpcap version (around version 0.8_1.4.0-2)? Why is reaver even available on the TETRA/NANO if you can't use it? Kinda sad I have to go back to the MK5 after spending 400$.
×
×
  • Create New...